FrontPanel with Python 3.7

Hi!

I was wondering if you would consider including support for Python 3.7?

I think this only requires you to do a quick recompile targeting Python 3.7 on 32-bit and 64-bit to produce a compatible .pyd file, and it would be much appreciated! (also, please keep the existing Python 3.6 support too!)

Thanks

Please submit a request to support@opalkelly.com.